.powerSliderShell {  }

	.powerSliderContainer {  }
	
		.powerSlide { display: block; text-decoration: none; position: relative; }
		
			.caption img {  }
			.caption .largeText, .caption .smallText { color: #474848; display: block; position: absolute; width: 500px;}
			.caption .largeText { font-size: 32px; color: #fe2232; bottom: 24px; padding: 10px 10px;  font:600 43px/1.2307em 'Open Sans', sans-serif; top:100px;}
			.caption .smallText { font-size: 18px; bottom: 0; left: 0; padding: 3px 10px; font:37px/1.2307em 'Open Sans', sans-serif; top: 150px;}
			
			 
		.fluxslider ul.pagination{position: absolute; display: none; width: 100%; z-index: 999;}	
	.fluxslider ul.pagination li { 
				background: #eaeaea;
				color: #fff;
				display: inline-block;
				padding: 0 6px;
				border-radius: 52px;
				height: 12px;
				margin-left: 9px;
				text-indent: -999999px;
				font-size: 0 !important;
				cursor: pointer;
		 }
		.fluxslider ul.pagination li:hover, .fluxslider ul.pagination li.current { text-decoration: underline; background: #333333; }
		
	
	
	.fluxslider .awebpageNextPrev{
					padding: 4px 10px 10px;
					font-size: 60px;
					font-family: arial, sans-serif;
					line-height:1em;
					font-weight: bold;
					color: #FFF !important;
					text-decoration: none !important;
					background:rgba(0,0,0,0.5);
					position: absolute;
					z-index: 999;
					border-radius:4px;
					-webkit-border-radius:4px;
					-moz-border-radius:4px;
					-o-border-radius:4px;
					-khtml-border-radius:4px;
					display: none;
	}